version: 0.28.32001
files:
  - url: PrivacySafe-x64.zip
    sha512: wzycQxKWiWQ2V8FSDsQRTRCnQyJse1aNBtfoarBW9Q9SURH/nxfuWkxw3qR9TtTfysSECQVGUlshAqXe+nItmg==
    size: 183893743
path: PrivacySafe-x64.zip
sha512: wzycQxKWiWQ2V8FSDsQRTRCnQyJse1aNBtfoarBW9Q9SURH/nxfuWkxw3qR9TtTfysSECQVGUlshAqXe+nItmg==
releaseDate: '2026-01-30T18:01:38.477Z'
